uuid: 06991975-908c-4beb-b374-86de9d7cf909
langcode: es
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.field_priority
field_name: field_priority
entity_type: taxonomy_term
type: integer
settings:
  unsigned: false
  size: normal
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
